Subject: New and Exciting National Fuel Deal
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 23 Jun 2000 08:56:00 -0700 (PDT)

Hey Team.  I need the following services set up on National Fuel.

IAS  <== we just created k# A02353
ISS  <== I think we already have this set up on k#H02262
FSS  <== Nat Fuel has not assigned this contract to us yet.

Believe me, this all happened really fast.  I just sent some of the paperwork 
to legal and I need it back by Monday morning.

---------------------- Forwarded by Chris Germany/HOU/ECT on 06/23/2000 03:53 
PM ---------------------------

Chris Germany
06/23/2000 02:35 PM
To: Beverly Beaty/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, Victoria 
Versen/HOU/ECT@ECT, Molly Johnson/HOU/ECT@ECT, Alvin 
Thompson/Corp/Enron@Enron, Angie Zeman/Corp/Enron@ENRON, Cindy 
Vachuska/HOU/ECT@ECT, Clarissa Garcia/HOU/ECT@ECT, 
[email-masked], Scott Goodell/Corp/Enron@ENRON, Judy 
Townsend/HOU/ECT@ECT, Dan Junek/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT, Robin 
Barbe/HOU/ECT@ECT, Maureen Smith/HOU/ECT@ECT, Scott Hendrickson/HOU/ECT@ECT, 
Sarah Mulholland/HOU/ECT@ECT, Brenda H Fletcher/HOU/ECT@ECT, Alicia 
Perkins/HOU/ECT@ECT, Crystal Hyde/HOU/ECT@ECT, David Oliver/HOU/ECT@ECT, 
Scott Neal/HOU/ECT@ECT
cc:  
Subject: New and Exciting National Fuel Deal

We have a new Park & Loan / Storage deal on National Fuel effective 
6/23/2000.  National Fuel transferred 1,000,000 dth from our parking contract 
to our brand new firm storage contract.  We are now long FSS and short PALS. 

FSS
 We have the rights to withdraw on a firm basis up to 33,333 dth per day.  
However, we need to call and get permission to withdraw more than 33,333 dth 
on any given day.  Also, the withdrawal takes place at an interconnect, like 
Trco-Leidy.  We do not have to ship the gas on Nat Fuel.  

IAS
We give Nat Fuel the gas back on an IT basis via our IAS agreement (Nat Fuel 
is still setting up the contracts).  We can give Nat Fuel the gas back at any 
point we wish.  We do not have to pay back the gas at the same point we 
withdraw on the FSS.  And we can pay back the gas before we withdraw it.

COST
What we will probably do most of the time is take the FSS into Trco at Leidy 
and payback the IAS agreement at Niagara and Leidy.  ENA will pay Nat Fuel 
1,000,000 dth x ($.125 / 3 months) or $41,666.67 per month for June, July, 
and August.  This deal is over on Aug 31st.  I just entered the demand charge 
on my Market East demand charge sheet.  I do not have any deals set up in 
Sitara.  I need to see the contracts from Nat Fuel first.  I will keep track 
of the balances on an Excel worksheet.  All commodity cost and fuel is 
capured in the $.125 demand charge.  Beavy and I will make sure the payback 
and withdrawal tickets are balanced in Sitara once we start flowing gas on 
this deal.  If we payback 60,000 dth next week and we do not have any 
withdrawals, then I will show a 60,000 dth withdrawal on 8/31/2000 just to 
keep the tickets balanced.

Payback Techniques
Under the expert eye of the wonderfull, superfantastic, all-around great guy, 
Dick Jenkins, I've come up with some options on paying back the gas.

Niagara - only works when Niagara is open.  Nat Fuel has been very close to 
capacity this week.  However, we should always see what Martin can do with 
the gas if it gets backed up into TCPL.  OR if Niagara is constrained, we can 
ship the gas on our firm Nat Fuel contract then pay it back to Nat Fuel, at 
today's prices that cost about $.105

Wadd - take our Tenn Z6 length into CNG via Iroq, ship it to Trco- Leidy, and 
payback the gas at Leidy.  At today's prices, that cost about  $.055, 
assuming we get to roll over all of our CNG fuel waivers.

Tenn -   we just need to see what type of IT rate Dan can get to ship the 
Gulf to Tenn Z4 (Ellisburgh).  We can also move the Dracutt to Nat Fuel on 
segmented capacity for $.145 or  move Wright to Nat Fuel for $.11.  We cannot 
use the Net 284 contract on any of the Tenn / Nat Fuel interconnects.

Let me know if you have any questons.